<?php
require'f_forumm.php';
require'f_admin.php';
$titlu='Șterge topic '.$tnume;
require'f_sus.php';
require'f_sterg.php';
if(sterge_topic($tid))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Topicuri",`de`="'.$de.'",`text`="a șters topicul '.$tnume.' cu textul [b]'.$tinfo[4].'[/b][br/]Din forumul '.$fnume.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$tinfo[1])
{
require'f_notificare.php';
notificare('am șters topicul tau[br/]'.$tinfo[3].'[br/]Cu textul:[br/]'.$tinfo[4],$tinfo[1],$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Topic șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';